<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />
    
    <ItemGroup>
        <Folder Include="EventHandlers\" />
        <Folder Include="Entities\" />
        <Folder Include="Managers\" />
        <Folder Include="Repositories\" />
    </ItemGroup>
    
    <ItemGroup>
      <ProjectReference Include="..\..\framework\NPin.Framework.Mapster\NPin.Framework.Mapster.csproj" />
      <ProjectReference Include="..\..\framework\NPin.Framework.SqlSugarCore.Abstractions\NPin.Framework.SqlSugarCore.Abstractions.csproj" />
      <ProjectReference Include="..\NPin.Domain.Shared\NPin.Domain.Shared.csproj" />
    </ItemGroup>
</Project>
